Bug 118613 - Kbabel 1.0.2 crashes when building the translation DB on SMP machine
Summary: Kbabel 1.0.2 crashes when building the translation DB on SMP machine
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-18 10:38 UTC by Ossama Khayat
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 23:00:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ossama Khayat 2004-03-18 10:38:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When I try to build the translation DB, kbabel crashed with a message:
(no debugging symbols found)...Using host libthread_db library
"/lib/tls/libthread_db.so.1".
(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...[Thread
debugging using libthread_db enabled]
[New Thread -1084586976 (LWP 11184)]

(no debugging symbols found)...(no debugging symbols found)...
[...] repeater [...]
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...0x00788c32 in _dl_sysinfo_int80 ()
   from /lib/ld-linux.so.2
#0  0x00788c32 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#1  0x001fbb03 in __waitpid_nocancel () from /lib/tls/libpthread.so.0
#2  0x063346fc in KCrash::defaultCrashHandler(int) ()
   from /usr/lib/libkdecore.so.4

Version-Release number of selected component (if applicable):
kdesdk--3.1.4-1

How reproducible:
Sometimes

Steps to Reproduce:
1. Open Kbabel
2. Try to generate the Trasnlation DB
3. Point to a directory that has much file
    

Additional info:

Comment 1 Ngo Than 2004-11-22 23:00:46 UTC
it's not reproduceable in FC2/FC3 release.


Note You need to log in before you can comment on or make changes to this bug.